Bug 298281 - RHEL-4: BEA Java 1.4.2: Update NZ zoneinfo
RHEL-4: BEA Java 1.4.2: Update NZ zoneinfo
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.4.2-bea (Show other bugs)
4.0
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Thomas Fitzsimmons
: ZStream
Depends On: 250520
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 11:23 EDT by Ludek Smid
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0941
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 11:59:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ludek Smid 2007-09-20 11:23:22 EDT
This bug has been copied from bug #250520 and has been proposed to be backported
to 4.5 z-stream (EUS).
Comment 4 Red Hat Bugzilla 2007-09-27 11:59:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0941.html

Note You need to log in before you can comment on or make changes to this bug.